#pragma once

#include <string>
#include "app/errcode.h"

class Admin
{
public:
    static Admin& instance()
    {
        static Admin admin;
        return admin;
    }

    Errcode longin(std::string username, std::string pwd);
};